<?xml version="1.0" encoding="utf-8"?>
<COLLADA profile="HydraProfile">
<library_materials>

   <!--
  <material name="MEGAICEMAGIC2">
  <hydra> 

      <diffuse>
        <color> 0 0 0 </color>
      </diffuse>

      <specular>
        <brdf_type> phong </brdf_type>
        <color> 0.675 0.675 0.675 </color>
        <cos_power> 100 </cos_power>
      </specular>

      <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <cos_power> 1e+006 </cos_power> 
          <fresnel_IOR> 1.6 </fresnel_IOR>
          <color>  1.0 0.9 1.0  </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 0.9 1.0 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.6 </IOR> 
          <fog_color> 0.9 0.9 1.0 </fog_color> 
          <fog_multiplyer> 10.0 </fog_multiplyer> 
          <exit_color> 0.0 0.0 0.0  </exit_color> 
        </transparency>

  </hydra>
  </material>
  -->

</library_materials>

<library_lights>
</library_lights>

<library_cameras>
</library_cameras>

</COLLADA>
